Vulnerability & Exploit Database

Results 01 - 12 of 12 in total
Huawei EulerOS: CVE-2021-32028: postgresql security update
Published: October 11, 2021 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2021-32028: Important: postgresql:12 security update (Multiple Advisories)
Published: October 11, 2021 | Severity: 4
vulnerability
Explore
Rocky Linux: CVE-2021-32028: Important: postgresql:13 security update (Multiple Advisories)
Published: October 11, 2021 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2021-32028: Important: postgresql:9.6 security update (Multiple Advisories)
Published: June 09, 2021 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2021-32028: Important: postgresql:9.6 security update (Multiple Advisories)
Published: June 09, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-32028) (Multiple Advisories): rh-postgresql10-postgresql security update
Published: May 27, 2021 | Severity: 4
vulnerability
Explore
SUSE: CVE-2021-32028: SUSE Linux Security Advisory
Published: May 27, 2021 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4972-1 (CVE-2021-32028): PostgreSQL vulnerabilities
Published: May 27, 2021 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4972-1 (CVE-2021-32029): PostgreSQL vulnerabilities
Published: May 27, 2021 | Severity: 4
vulnerability
Explore
Ubuntu: USN-4972-1 (CVE-2021-32027): PostgreSQL vulnerabilities
Published: May 27, 2021 | Severity: 7
vulnerability
Explore
Debian: CVE-2021-32028: postgresql-11, postgresql-9.6 -- security update
Published: May 17, 2021 | Severity: 4
vulnerability
Explore
PostgreSQL: CVE-2021-32028: Memory disclosure in INSERT ... ON CONFLICT ... DO UPDATE
Published: May 14, 2021 | Severity: 4
vulnerability
Explore